Subject: Re: Wax for casting

From: [email-masked] (Andrew Vida-Szucs)
Date: Mon, 7 Mar 1994 19:38:50 GMT

In article <[email-masked]>, [email-masked] (David Hoopes) writes:
|> 
|> The local Jr college is having a class on Low Tech Bronze casting
|> technics.  I thought I would sign up.  But I will have to supply my own
|> wax sculpture to be cast.  What kind of wax is used, and where can I get it?

	Much coolness.  Waxes...  Ferro and Kerr are the two largest
	makers.  These come in several grades.  Green is sthe hardest.
	It carves very well, but it brittle, so you have to exercise 
	caution when working thin sections.  Blue is softer, does not
	hold detail as well, but is a bit easier to carve and is a bit
	more resilient.  Lavender is the softes and is best used for
	shapes that do not have very fine detail (say under 0.005").

	Then there is Kerr Purple wax, which is a special built up wax
	used for making freeform shapes and for repairing damaged
	models.

	Do NOT use injection way.  It carves like shit due to being
	very rubbery, however, it tends to be rather tough.

	There are also water soluble waxes, but I have not used these.

	The Green wax will preserve details better than any other.  In
	fact, many pieces that I have cast hace actually preserved
	finger prints in the raw casting!

	If you plans on working very fine sections, I'd say Blue would
	be the best thing, particularly if you are not an fairly
	accomplished manual craftsman.  It's very aggravating to put
	many hours of work into a model just to have it break in the
	thinnest, most delicate areas.  Judge for yourself.   Green is
	all I use, unless making bulky, roundish, ring models or some
	such similar object.

	Get the Kerr Perfect Purple wax, if you can find it.  It worls miracles
	when you destroy part of a piece.

	Also, get some dental picks.  they're good for working the wax.

	Hope this helps.

	-Andy V.

---

From: [email-masked] (Andrew Vida-Szucs)
Date: Tue, 8 Mar 1994 17:46:40 GMT

In article <[email-masked]>, [email-masked] (John Kopf,
X6305) writes:
> In article [email-masked], [email-masked] (David Hoopes) writes:

> > The local Jr college is having a class on Low Tech Bronze casting
> > technics.  I thought I would sign up.  But I will have to supply my own
> > wax sculpture to be cast.  What kind of wax is used, and where can I
get it?
> 
> NOT candle, floor, or Bees- wax.  

	These will work OK, but they are not good for detailed models.
	You can use *anything* that will burn completely away.

	-Andy V.